<!-- Om Shri Ganeshaya Namah | Om Shri Durgayai Namah -->
<!-- NetExpertsChange: rebranded app name and service description -->
<resources>
    <string name="app_name">NetExperts Support</string>
    <string name="accessibility_service_description">Allow other devices to control your phone using virtual touch, when NetExperts Support screen sharing is established</string>
</resources>
